Bug 60170 - Bad: Installer will not automatically partition my disk drives.
Bad: Installer will not automatically partition my disk drives.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.2
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-20 23:20 EST by Need Real Name
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
this is the cut and pasted information from the error message. I've pasted it in my bug report as well. (28.56 KB, patch)
2002-02-20 23:22 EST, Need Real Name
no flags Details | Diff

  None (edit)
Description Need Real Name 2002-02-20 23:20:56 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (Windows NT 5.0; U)

Description of problem:
Traceback (innermost last):
  File "/usr/bin/anaconda", line 620, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/lib/anaconda/gui.py", line 350, in run
    self.icw.run (self.runres, configFileData)
  File "/usr/lib/anaconda/gui.py", line 778, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2608, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 125, in __call__
    ret = apply(self.func, a)
  File "/usr/lib/anaconda/gui.py", line 399, in nextClicked
    self.dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 143, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 208, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/bootloader.py", line 716, in bootloaderSetupChoices
    choices = fsset.bootloaderChoices(diskSet)
  File "/usr/lib/anaconda/fsset.py", line 720, in bootloaderChoices
    bootDev = mntDict['/']
KeyError: /

Local variables in innermost frame:
diskSet: <partitioning.DiskSet instance at 85afef8>
mntDict: {'/dev/pts': <fsset.Device instance at 84a8d08>, '/proc': <fsset.Device instance at 8237358>}
self: <fsset.FileSystemSet instance at 85828c0>
entry: <fsset.FileSystemSetEntry instance at 84a8b68>


Dispatcher instance, containing members:
skipSteps: {'reconfigwelcome': 1, 'addswap': 1, 'indivpackage': 1, 'upgrademigratefs': 1, 'findpackages': 1, 'reconfigkeyboard': 1, 'makebootdisk': 1, 
'authentication': 1, 'upgrademount': 1, 'partition': 1, 'confirmupgrade': 1, 'fdisk': 1, 'upgradeswapsuggestion': 1, 'upgrademigfind': 1, 'findinstall': 1, 
'findrootparts': 1, 'reconfigcomplete': 1, 'upgradecontinue': 1}
dir: 1
id: InstallData instance, containing members:
  configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red 
Hat Linux Beta}
  upgradeSwapInfo: None
  langSupport: Language instance, containing members:
    langList: None
    allSupportedLangs: None
    supported: []
    langNicks: None
    default: None
    langInfoByName: {'Spanish (Colombia)': ('es_CO', 'iso01', 'lat0-sun16'), 'Spanish (Argentina)': ('es_AR', 'iso01', 'lat0-sun16'), 'Italian (Italy)': 
('it_IT@euro', 'iso15', 'lat0-sun16'), 'Arabic (Lebanon)': ('ar_LB', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Guatemala)': ('es_GT', 'iso01', 'lat0-sun16'), 
'Malay (Malaysia)': ('ms_MY', 'iso01', 'lat0-sun16'), 'Arabic (Libyan Arab Jamahiriya)': ('ar_LY', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Oman)': ('ar_OM', 
'iso06', 'LatArCyrHeb-16'), 'Arabic (Iraq)': ('ar_IQ', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Kuwait)': ('ar_KW', 'iso06', 'LatArCyrHeb-16'), 'English (South 
Africa)': ('en_ZA', 'iso01', 'lat0-sun16'), 'French (Switzerland)': ('fr_CH', 'iso01', 'lat0-sun16'), 'Arabic (Bahrein)': ('ar_BH', 'iso06', 'LatArCyrHeb-16'), 
'Croatian': ('hr_HR', 'iso02', 'lat2-sun16'), 'French (France)': ('fr_FR@euro', 'iso15', 'lat0-sun16'), 'Greenlandic (Greenland)': ('kl_GL', 'iso01', 
'lat0-sun16'), 'Korean (Republic of Korea)': ('ko_KR.eucKR', 'iso01', 'lat0-sun16'), 'Ukrainian': ('uk_UA', 'koi8-u', 'cyr-sun16'), 'Spanish (Mexico)': 
('es_MX', 'iso01', 'lat0-sun16'), 'Greek': ('el_GR', 'iso07', 'iso07.16'), 'Spanish (El Salvador)': ('es_SV', 'iso01', 'lat0-sun16'), 'Spanish (Peru)': ('es_PE', 
'iso01', 'lat0-sun16'), 'Spanish (Honduras)': ('es_HN', 'iso01', 'lat0-sun16'), 'Spanish (Costa Rica)': ('es_CR', 'iso01', 'lat0-sun16'), 'English 
(Denmark)': ('en_DK', 'iso01', 'lat0-sun16'), 'Dutch (Netherlands)': ('nl_NL@euro', 'iso15', 'lat0-sun16'), 'Serbian (Yugoslavia)': ('sr_YU@cyrillic', 
'iso05', 'cyr-sun16'), 'Bosnian (Bosnia and Herzegowina)': ('bs_BA', 'iso02', 'lat2-sun16'), 'Russian (Ukraine)': ('ru_UA', 'koi8-u', 'cyr-sun16'), 
'Portuguese (Portugal)': ('pt_PT@euro', 'iso15', 'lat0-sun16'), 'Afrikaans (South Africa)': ('af_ZA', 'iso01', 'lat0-sun16'), 'Norwegian': ('no_NO', 'iso01', 
'lat0-sun16'), 'Arabic (Morocco)': ('ar_MA', 'iso06', 'LatArCyrHeb-16'), 'English (Philippines)': ('en_PH', 'iso01', 'lat0-sun16'), 'Arabic (Algeria)': ('ar_DZ', 
'iso06', 'LatArCyrHeb-16'), 'Indonesian': ('id_ID', 'iso01', 'lat0-sun16'), 'Danish': ('da_DK', 'iso01', 'lat0-sun16'), 'Chinese (Taiwan R.O.C.)': 
('zh_TW.Big5', 'iso01', 'lat0-sun16'), 'Faroese (Faroe Islands)': ('fo_FO', 'iso01', 'lat0-sun16'), 'Galician (Spain)': ('gl_ES@euro', 'iso15', 'lat0-sun16'), 
'English (New Zealand)': ('en_NZ', 'iso01', 'lat0-sun16'), 'Spanish (Bolivia)': ('es_BO', 'iso01', 'lat0-sun16'), 'Cornish (Britain)': ('kw_GB', 'iso01', 
'lat0-sun16'), 'Arabic (United Arab Emirates)': ('ar_AE', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Nicaragua)': ('es_NI', 'iso01', 'lat0-sun16'), 'German 
(Austria)': ('de_AT@euro', 'iso15', 'lat0-sun16'), 'Romanian': ('ro_RO', 'iso02', 'lat2-sun16'), 'Spanish (Paraguay)': ('es_PY', 'iso01', 'lat0-sun16'), 
'Hebrew (Israel)': ('he_IL', 'iso08', 'LatArCyrHeb-16'), 'German (Luxemburg)': ('de_LU@euro', 'iso15', 'lat0-sun16'), 'Spanish (USA)': ('es_US', 'iso01', 
'lat0-sun16'), 'Portuguese (Brasil)': ('pt_BR', 'iso01', 'lat0-sun16'), 'Spanish (Equador)': ('es_EC', 'iso01', 'lat0-sun16'), 'Polish': ('pl_PL', 'iso02', 
'lat2-sun16'), 'Slovak': ('sk_SK', 'iso02', 'lat2-sun16'), 'Macedonian': ('mk_MK', 'iso05', 'cyr-sun16'), 'Spanish (Spain)': ('es_ES@euro', 'iso15', 
'lat0-sun16'), 'Spanish (Chile)': ('es_CL', 'iso01', 'lat0-sun16'), 'Arabic (Syrian Arab Republic)': ('ar_SY', 'iso06', 'LatArCyrHeb-16'), 'Czech': ('cs_CZ', 
'iso02', 'lat2-sun16'), 'Irish': ('ga_IE@euro', 'iso15', 'lat0-sun16'), 'Arabic (Jordan)': ('ar_JO', 'iso06', 'LatArCyrHeb-16'), 'Italian (Switzerland)': ('it_CH', 
'iso01', 'lat0-sun16'), 'German (Belgium)': ('de_BE@euro', 'iso15', 'lat0-sun16'), 'Albanian': ('sq_AL', 'iso01', 'lat0-sun16'), 'Occitan(France)': ('oc_FR', 
'iso01', 'lat0-sun16'), 'Finnish': ('fi_FI@euro', 'iso15', 'lat0-sun16'), 'Swedish (Sweden)': ('sv_SE', 'iso01', 'lat0-sun16'), 'English (Singapore)': 
('en_SG', 
'iso01', 'lat0-sun16'), 'Dutch (Belgium)': ('nl_BE@euro', 'iso15', 'lat0-sun16'), 'Spanish (Panama)': ('es_PA', 'iso01', 'lat0-sun16'), 'Spanish 
(Venezuela)': ('es_VE', 'iso01', 'lat0-sun16'), 'English (Great Britain)': ('en_GB', 'iso01', 'lat0-sun16'), 'Russian': ('ru_RU.koi8r', 'koi8-u', 'cyr-sun16'), 
'Norwegian, Nynorsk (Norway)': ('nn_NO', 'iso01', 'lat0-sun16'), 'English (Zimbabwe)': ('en_ZW', 'iso01', 'lat0-sun16'), 'English (USA)': ('en_US', 
'iso01', 'lat0-sun16'), 'Tagalog (Philipines)': ('tl_PH', 'iso01', 'lat0-sun16'), 'Breton (France)': ('br_FR', 'iso01', 'lat0-sun16'), 'Chinese (P.R. of China)': 
('zh_CN.GB2312', 'iso01', 'lat0-sun16'), 'Arabic (Yemen)': ('ar_YE', 'iso06', 'LatArCyrHeb-16'), 'Basque (Spain)': ('eu_ES@euro', 'iso15', 'lat0-sun16'), 
'Arabic (Qatar)': ('ar_QA', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Egypt)': ('ar_EG', 'iso06', 'LatArCyrHeb-16'), 'French (Belgium)': ('fr_BE@euro', 'iso15', 
'lat0-sun16'), 'English (Ireland)': ('en_IE@euro', 'iso15', 'lat0-sun16'), 'Hungarian': ('hu_HU', 'iso02', 'lat2-sun16'), 'Arabic (Tunisia)': ('ar_TN', 'iso06', 
'LatArCyrHeb-16'), 'French (Luxemburg)': ('fr_LU@euro', 'iso15', 'lat0-sun16'), 'Japanese': ('ja_JP.eucJP', 'iso01', 'lat0-sun16'), 'Uzbek (Uzbekistan)': 
('uz_UZ', 'iso01', 'lat0-sun16'), 'Swedish (Finland)': ('sv_FI@euro', 'iso15', 'lat0-sun16'), 'Arabic (Saudi Arabia)': ('ar_SA', 'iso06', 'LatArCyrHeb-16'), 
'Spanish (Dominican Republic)': ('es_DO', 'iso01', 'lat0-sun16'), 'French (Canada)': ('fr_CA', 'iso01', 'lat0-sun16'), 'English (Canada)': ('en_CA', 
'iso01', 'lat0-sun16'), 'German (Germany)': ('de_DE@euro', 'iso15', 'lat0-sun16'), 'Slovenian (Slovenia)': ('sl_SI', 'iso02', 'lat2-sun16'), 'Spanish 
(Uruguay)': ('es_UY', 'iso01', 'lat0-sun16'), 'German (Switzerland)': ('de_CH', 'iso01', 'lat0-sun16'), 'English (Hong Kong)': ('en_HK', 'iso01', 
'lat0-sun16'), 'English (Australia)': ('en_AU', 'iso01', 'lat0-sun16'), 'Catalan (Spain)': ('ca_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish (Puerto Rico)': 
('es_PR', 'iso01', 'lat0-sun16'), 'Turkish': ('tr_TR', 'iso09', 'lat5-sun16'), 'Estonian': ('et_EE', 'iso01', 'lat0-sun16'), 'Arabic (Sudan)': ('ar_SD', 'iso06', 
'LatArCyrHeb-16'), 'Icelandic': ('is_IS', 'iso01', 'lat0-sun16'), 'English (Botswana)': ('en_BW', 'iso01', 'lat0-sun16'), 'Manx Gaelic (Britain)': ('gv_GB', 
'iso01', 'lat0-sun16')}
    info: {'SUPPORTED': None}
  rootPassword: None
  diskset: DiskSet instance, containing members:
    disks: {'hda': <PedDisk object at 84a4ea0>, 'hdb': <PedDisk object at 84a6c60>}
  tmpData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux Beta}
  instLanguage: InstallTimeLanguage instance, containing members:
    kbd: {'Italian': it, 'Korean': us, 'Russian': ru, 'English': us, 'Norwegian': no-latin1, 'Swedish': se-latin1, 'French': fr-latin1, 'Japanese': jp106, 
'Slovenian': slovene, 'Czech': cz-lat2, 'Ukrainian': ua, 'Spanish': es, 'German': de-latin1-nodeadkeys, 'Danish': us, 'Icelandic': is-latin1}
    font: {'Italian': lat0-sun16, 'Korean': None, 'Russian': cyr-sun16, 'English': default8x16, 'Norwegian': lat0-sun16, 'Swedish': lat0-sun16, 'French': 
lat0-sun16, 'Japanese': Kon, 'Slovenian': lat2-sun16, 'Czech': lat2-sun16, 'Ukrainian': cyr-sun16, 'Spanish': lat0-sun16, 'German': lat0-16, 'Danish': 
lat0-sun16, 'Icelandic': lat0-sun16}
    langNicks: {'Italian': it_IT, 'Korean': ko_KR.eucKR, 'Russian': ru_RU.koi8r, 'English': en_US, 'Norwegian': no_NO, 'Swedish': sv_SE, 'French': 
fr_FR, 
'Japanese': ja_JP.eucJP, 'Slovenian': sl_SI, 'Czech': cs_CZ, 'Ukrainian': uk_UA, 'Spanish': es_ES, 'German': de_DE, 'Danish': da_DK, 'Icelandic': 
is_IS}
    langList: [Czech, Danish, English, French, German, Icelandic, Italian, Japanese, Korean, Norwegian, Russian, Slovenian, Spanish, Swedish, 
Ukrainian]
    tz: {'Italian': Europe/Rome, 'Korean': Asia/Seoul, 'Russian': Europe/Moscow, 'English': America/New_York, 'Norwegian': Europe/Oslo, 'Swedish': 
Europe/Stockholm, 'French': Europe/Paris, 'Japanese': Asia/Tokyo, 'Slovenian': Europe/Ljubljana, 'Czech': Europe/Prague, 'Ukrainian': Europe/Kiev, 
'Spanish': Europe/Madrid, 'German': Europe/Berlin, 'Danish': Europe/Copenhagen, 'Icelandic': Atlantic/Reykjavik}
    tempDefault: 
    map: {'Italian': iso15, 'Korean': None, 'Russian': koi8-r, 'English': iso01, 'Norwegian': iso15, 'Swedish': iso15, 'French': iso15, 'Japanese': None, 
'Slovenian': iso02, 'Czech': iso02, 'Ukrainian': koi8-u, 'Spanish': iso15, 'German': iso09, 'Danish': iso15, 'Icelandic': iso15}
    current: en_US
  desktop: Desktop instance, containing members:
    runlevel: 3
    info: {}
  videocard: primary: 0
vidCards: [<videocard.VideoCard instance at 80fc750>]
Primary Video Card Info:
device: None
descr : Trident Microsystems|TGUI 9660/968x/968x
server: XF86_SVGA
cardManf: Trident TGUI96xx
vidRam: 2048
carddata: {'SERVER': 'SVGA', 'UNSUPPORTED': '', 'DRIVER': 'trident', 'NOCLOCKPROBE': '', 'NAME': 'Trident TGUI9660 (generic)', 'VENDOR': 'Trident 
TGUI96xx', 'CHIPSET': 'TGUI9660'}
devID: Trident TGUI9660 (generic)
fbmodes: None
fbbpp: None

  floppyDevice: fd0
  xconfig: XF86Config instance, containing members:
    keyLayout: us
    manualModes: {}
    mouse: FULLNAME="Microsoft - IntelliMouse (PS/2)"
MOUSETYPE="imps2"
XEMU3="no"
XMOUSETYPE="IMPS/2"

    monlist: {}
    keyRules: xfree86
    keyModel: pc105
    device: None
    monids: {}
    files: 
# The location of the RGB database.  Note, this is the name of the
# file minus the extension (like ".txt" or ".db").  There is normally
# no need to change the default.

    RgbPath	"/usr/X11R6/lib/X11/rgb"

# Multiple FontPath entries are allowed (they are concatenated together)
# By default, Red Hat 6.0 and later now use a font server independent of
# the X server to render fonts.

    FontPath   "unix/:7100"

    keyVariant: 
    videocard: device: None
descr : Trident Microsystems|TGUI 9660/968x/968x
server: XF86_SVGA
cardManf: Trident TGUI96xx
vidRam: 2048
carddata: {'SERVER': 'SVGA', 'UNSUPPORTED': '', 'DRIVER': 'trident', 'NOCLOCKPROBE': '', 'NAME': 'Trident TGUI9660 (generic)', 'VENDOR': 'Trident 
TGUI96xx', 'CHIPSET': 'TGUI9660'}
devID: Trident TGUI9660 (generic)
fbmodes: None
fbbpp: None

    keyOptions: 
    modes: {'16': ['800x600']}
    res: 800x600
    monitor: monEisa: None
monName: None
monID: Unprobed Monitor
fbmonSect: 
monHoriz: 31.5-48.5
monVert: 50-70

    skipx: 0
    fallbackModes: {'16': ['800x600']}
    skip: 0
    fbDepth: 16
  monitor: Already dumped
  upgrade: Boolean instance, containing members:
    val: 0
  instClass: InstallClass instance, containing members:
  partitions: Partitions instance, containing members:
    deletes: []
    reinitializeDisks: 0
    autoPartitionRequests: [mountpoint: /   type: ext3   uniqueID:None
  size: 384M   requestSize: 384M  grow: 0   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /usr   type: ext3   uniqueID:None
  size: 1400M   requestSize: 1400M  grow: 1   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /var   type: ext3   uniqueID:None
  size: 256M   requestSize: 256M  grow: 0   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /home   type: ext3   uniqueID:None
  size: 512M   requestSize: 512M  grow: 1   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /boot   type: ext3   uniqueID:None
  size: 50M   requestSize: 50M  grow: 0   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: swap   uniqueID:None
  size: 96M   requestSize: 96M  grow: 1   max: 192
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
]
    nextUniqueID: 69
    zeroMbr: 0
    autoClearPartType: 2
    requests: [mountpoint: None   type: vfat   uniqueID:65
  size: 2012.03173828M   requestSize: 2012.03173828M  grow: 0   max: None
  start: 63L   end: 4120703L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: None   uniqueID:66
  size: 1.96875M   requestSize: 1.96875M  grow: 0   max: None
  start: 4120704L   end: 4124735L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda-1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: vfat   uniqueID:67
  size: 162.556152344M   requestSize: 162.556152344M  grow: 0   max: None
  start: 55L   end: 332969L   partnum: None
  drive: hdb   primary: None  
  format: None, options: None  device: hdb1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: None   uniqueID:68
  size: 0.1611328125M   requestSize: 0.1611328125M  grow: 0   max: None
  start: 332970L   end: 333299L   partnum: None
  drive: hdb   primary: None  
  format: None, options: None  device: hdb-1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
]
    autoClearPartDrives: [hda, hdb]
    useFdisk: 0
    useAutopartitioning: 1
  extraModules: []
  mouse: Already dumped
  bootloader: x86BootloaderInfo instance, containing members:
    useGrubVal: 1
    forceLBA32: 0
    password: None
    images: BootImages instance, containing members:
      images: {}
      default: None
    pure: None
    device: None
    configfile: /etc/lilo.conf
    above1024: 0
    kernelLocation: /boot/
    args: KernelArguments instance, containing members:
      args: 
    defaultDevice: None
    useLinear: 1
  timezone: Timezone instance, containing members:
    dst: 0
    tz: None
    arc: 0
    utcOffset: 0
    utc: 0
  keyboard: Keyboard instance, containing members:
    beenset: 1
    layout: None
    model: None
    type: PC
    info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us}
  accounts: None
  dependencies: []
  comps: None
  upgradeRoot: None
  auth: Authentication instance, containing members:
    useNIS: 0
    sambaServer: 
    enableCache: 0
    nisServer: 
    useLdap: 0
    sambaWorkgroup: 
    krb5Kdc: 
    ldapTLS: 
    useHesiod: 0
    ldapServer: 
    nisDomain: 
    krb5Realm: 
    useLdapauth: 0
    hesiodRhs: 
    useShadow: 1
    nisuseBroadcast: 1
    useKrb5: 0
    useMD5: 1
    ldapBasedn: 
    krb5Admin: 
    hesiodLhs: 
    useSamba: 0
  upgradeDeps: 
  firewall: Firewall instance, containing members:
    ports: []
    trustdevs: []
    dhcp: 0
    policy: 1
    ssh: 0
    custom: 1
    telnet: 0
    smtp: 0
    enabled: -1
    portlist: 
    http: 0
    ftp: 0
  dbpath: None
  network: Network instance, containing members:
    netdevices: {}
    gateway: 
    secondaryNS: 
    hostname: localhost.localdomain
    primaryNS: 
    domains: []
    isConfigured: 0
    readData: 0
    ternaryNS: 
  fsset: FileSystemSet instance, containing members:
    migratedfs: 0
    mountcount: 0
    entries: [FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 0
      options: gid=5,mode=620
      order: 0
      mountpoint: /dev/pts
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: DevptsFileSystem instance, containing members:
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: gid=5,mode=620
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: devpts
        checked: 0
        partedPartitionFlags: []
        supported: 0
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 0
      options: defaults
      order: 0
      mountpoint: /proc
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: ProcFileSystem instance, containing members:
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: proc
        checked: 0
        partedPartitionFlags: []
        supported: 0
      migrate: 0
      format: 0
      badblocks: 0
]
    progressWindow: <method InstallInterface.progressWindow of InstallInterface instance at 81aaf80>
    waitWindow: <method InstallInterface.waitWindow of InstallInterface instance at 81aaf80>
    messageWindow: <method InstallInterface.messageWindow of InstallInterface instance at 81aaf80>
  hdList: None
firstStep: 0
method: CdromInstallMethod instance, containing members:
  progressWindow: <method InstallInterface.progressWindow of InstallInterface instance at 81aaf80>
  device: hdd
  tree: /mnt/source
  currentDisc: 1
  loopbackFile: None
  messageWindow: <method InstallInterface.messageWindow of InstallInterface instance at 81aaf80>
instPath: /mnt/sysimage
flags: Flags instance, containing members:
  flags: {'autostep': 0, 'expert': 0, 'setupFilesystems': 1, 'serial': 0, 'reconfig': 0, 'test': 0}
intf: InstallInterface instance, containing members:
  dispatch: Already dumped
  runres: 800x600
  icw: InstallControlWindow instance, containing members:
    buff: None
    configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red 
Hat Linux Beta}
    bin: GtkFrame instance, containing members:
      _o: <GtkObject of type GtkFrame at 8573b38>
    langSearchPath: [en_US, en, C]
    helpState: 1
    showHelpButton: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 85842f0>
    html: GtkXmHTML instance, containing members:
      _o: <GtkObject of type GtkXmHTML at 83cbba0>
    window: GtkWindow instance, containing members:
      _o: <GtkObject of type GtkWindow at 83aa908>
    prevButtonStock: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 8584218>
    helpFrame: GtkFrame instance, containing members:
      _o: <GtkObject of type GtkFrame at 83bca20>
    box: GtkVBox instance, containing members:
      _o: <GtkObject of type GtkVBox at 83bcb08>
    hbox: GtkHBox instance, containing members:
      _o: <GtkObject of type GtkHBox at 83a2078>
    releaseButton: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 85842a8>
    table: GtkTable instance, containing members:
      _o: <GtkObject of type GtkTable at 82a3258>
    windowList: []
    installFrame: GtkFrame instance, containing members:
      _o: <GtkObject of type GtkFrame at 82a3340>
    currentWindow: AutoPartitionWindow instance, containing members:
      partitions: Already dumped
      diskset: Already dumped
      clearLinuxRB: GtkRadioButton instance, containing members:
        _o: <GtkObject of type GtkRadioButton at 83f4418>
      clearNoneRB: GtkRadioButton instance, containing members:
        _o: <GtkObject of type GtkRadioButton at 8486970>
      inspect: GtkCheckButton instance, containing members:
        _o: <GtkObject of type GtkCheckButton at 8291ea0>
      ics: InstallControlState instance, containing members:
        nextButton: Button_Next
        cw: Already dumped
        prevEnabled: 1
        prevButton: Button_Prev
        htmlFile: autopart
        html: 
        helpEnabled: 3
        nextEnabled: 1
        nextButtonInfo: None
        title: Automatic Partitioning
        grabNext: 0
        prevButtonLabel: None
        searchPath: [./, /usr/share/anaconda/, ./]
        helpButtonEnabled: 1
        nextButtonLabel: None
      parent: Already dumped
      driveclist: GtkCList instance, containing members:
        _o: <GtkObject of type GtkCList at 8494e58>
      intf: Already dumped
      clearAllRB: GtkRadioButton instance, containing members:
        _o: <GtkObject of type GtkRadioButton at 857c6a0>
      dispatch: Already dumped
    ii: Already dumped
    reloadRcQueued: 0
    dispatch: Already dumped
    dir: 1
    nextButtonStock: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 8584260>
    hideHelpButton: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 8584338>
    buttonBox: GtkHButtonBox instance, containing members:
      _o: <GtkObject of type GtkHButtonBox at 85c7f28>
    handle: 530
    stockButtons: [('Button_Prev', 'prevButtonStock', 'Back', <method InstallControlWindow.prevClicked of InstallControlWindow instance at 
825f620>), 
('Button_Next', 'nextButtonStock', 'Next', <method InstallControlWindow.nextClicked of InstallControlWindow instance at 825f620>), ('Button_Help', 
'releaseButton', 'Release Notes', <method InstallControlWindow.releaseClicked of InstallControlWindow instance at 825f620>), ('Button_Help', 
'showHelpButton', 'Show Help', <method InstallControlWindow.helpClicked of InstallControlWindow instance at 825f620>), ('Button_Help', 
'hideHelpButton', 'Hide Help', <method InstallControlWindow.helpClicked of InstallControlWindow instance at 825f620>)]
    displayHelp: 0
step: 23
dispatch: Already dumped


/tmp/syslog:
<4>Linux version 2.4.7-10BOOT (bhcompile@stripples.devel.redhat.com) (gcc version 2.96 20000731 (Red Hat Linux 7.1 2.96-98)) #1 Thu Sep 6 
16:15:00 EDT 2001
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
<4> BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000e0000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 0000000004000000 (usable)
<4> BIOS-e820: 00000000fec00000 - 00000000fec01000 (reserved)
<4> BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
<4> BIOS-e820: 00000000fffe0000 - 0000000100000000 (reserved)
<4>On node 0 totalpages: 16384
<4>zone(0): 4096 pages.
<4>zone(1): 12288 pages.
<4>zone(2): 0 pages.
<4>No local APIC present or hardware disabled
<4>Kernel command line: initrd=initrd.img lang= devfs=nomount ramdisk_size=7168 vga=788 BOOT_IMAGE=vmlinuz auto
<6>Initializing CPU#0
<4>Detected 200.458 MHz processor.
<4>Console: colour VGA+ 80x25
<4>Calibrating delay loop... 399.76 BogoMIPS
<4>Memory: 59904k/65536k available (1114k kernel code, 4856k reserved, 89k data, 104k init, 0k highmem)
<4>Dentry-cache hash table entries: 8192 (order: 4, 65536 bytes)
<4>Inode-cache hash table entries: 4096 (order: 3, 32768 bytes)
<4>Mount-cache hash table entries: 1024 (order: 1, 8192 bytes)
<4>Buffer-cache hash table entries: 4096 (order: 2, 16384 bytes)
<4>Page-cache hash table entries: 16384 (order: 5, 131072 bytes)
<7>CPU: Before vendor init, caps: 008001bf 00000000 00000000, vendor = 0
<5>Intel Pentium with F0 0F bug - workaround enabled.
<6>Intel old style machine check architecture supported.
<6>Intel old style machine check reporting enabled on CPU#0.
<7>CPU: After vendor init, caps: 008001bf 00000000 00000000 00000000
<7>CPU:     After generic, caps: 008001bf 00000000 00000000 00000000
<7>CPU:             Common caps: 008001bf 00000000 00000000 00000000
<4>CPU: Intel Pentium MMX stepping 03
<6>Checking 'hlt' instruction... OK.
<6>Checking for popad bug... OK.
<4>POSIX conformance testing by UNIFIX
<4>mtrr: v1.40 (20010327) Richard Gooch (rgooch@atnf.csiro.au)
<4>mtrr: detected mtrr type: none
<4>PCI: PCI BIOS revision 2.10 entry at 0xfdb71, last bus=0
<4>PCI: Using configuration type 1
<4>PCI: Probing PCI hardware
<6>Limiting direct PCI/PCI transfers.
<6>Activating ISA DMA hang workarounds.
<6>Linux NET4.0 for Linux 2.4
<6>Based upon Swansea University Computer Society NET3.039
<4>Starting kswapd v1.8
<4>pty: 256 Unix98 ptys configured
<6>Serial driver version 5.05c (2001-07-08) with MANY_PORTS SHARE_IRQ SERIAL_PCI enabled
<6>ttyS00 at 0x03f8 (irq = 4) is a 16550A
<6>ttyS01 at 0x02f8 (irq = 3) is a 16550A
<6>ttyS02 at 0x03e8 (irq = 4) is a 16550A
<4>block: queued sectors max/low 39733kB/13244kB, 128 slots per queue
<4>RAMDISK driver initialized: 16 RAM disks of 7168K size 1024 blocksize
<6>Uniform Multi-Platform E-IDE driver Revision: 6.31
<6>ide: Assuming 33MHz PCI bus speed for PIO modes; override with idebus=xx
<4>PIIX3: IDE controller on PCI bus 00 dev 39
<4>PIIX3: chipset revision 0
<4>PIIX3: not 100% native mode: will probe irqs later
<4>    ide0: BM-DMA at 0xffa0-0xffa7, BIOS settings: hda:pio, hdb:pio
<4>    ide1: BM-DMA at 0xffa8-0xffaf, BIOS settings: hdc:pio, hdd:pio
<4>hda: WDC AC22100H, ATA DISK drive
<4>hdb: WDC AC2170F, ATA DISK drive
<4>hdd: BCD 739T -cs:1126 May.96', ATAPI CD/DVD-ROM drive
<4>ide2: ports already in use, skipping probe
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<4>ide1 at 0x170-0x177,0x376 on irq 15
<4>hda: Disabling (U)DMA for WDC AC22100H
<6>hda: 4124736 sectors (2112 MB) w/128KiB Cache, CHS=1023/64/63
<6>hdb: 333300 sectors (171 MB) w/64KiB Cache, CHS=1010/6/55
<4>hdd: ATAPI 4X CD-ROM drive, 120kB Cache
<6>Uniform CD-ROM driver Revision: 3.12
<4>ide-floppy driver 0.97
<6>Partition check:
<6> hda: hda1
<6> hdb: hdb1
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a post-1991 82077
<6>loop: loaded (max 8 devices)
<4>ide-floppy driver 0.97
<6>md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: Autodetecting RAID arrays.
<4>md: autorun ...
<4>md: ... autorun DONE.
<6>NET4: Linux TCP/IP 1.0 for NET4.0
<6>IP Protocols: ICMP, UDP, TCP
<4>IP: routing cache hash table of 512 buckets, 4Kbytes
<4>TCP: Hash tables configured (established 4096 bind 4096)
<6>NET4: Unix domain sockets 1.0/SMP for Linux NET4.0.
<5>RAMDISK: Compressed image found at block 0
<4>Freeing initrd memory: 2046k freed
<4>VFS: Mounted root (ext2 filesystem).
<6>SCSI subsystem driver Revision: 1.00
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find ext2 filesystem on dev loop(7,0).
<6>ne2k-pci.c:v1.02 10/19/2000 D. Becker/P. Gortmaker
<6>  http://www.scyld.com/network/ne2k-pci.html
<4>eth0: RealTek RTL-8029 found at 0x7f80, IRQ 5, 00:E0:29:7E:C8:00.
<6>md: raid0 personality registered as nr 2
<6>md: raid1 personality registered as nr 3
<6>raid5: measuring checksumming speed
<4>   8regs     :   220.000 MB/sec
<4>   32regs    :   181.200 MB/sec
<4>   pII_mmx   :   302.800 MB/sec
<4>   p5_mmx    :   370.000 MB/sec
<4>raid5: using function: p5_mmx (370.000 MB/sec)
<6>md: raid5 personality registered as nr 4
<6>Journalled Block Device driver loaded


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  follow through installation up until you reach disk partitioning section.
2.  select automatic partition
3.  select remove all partitions in this system
4. error occured here.
	

Actual Results:  Traceback (innermost last):
  File "/usr/bin/anaconda", line 620, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/lib/anaconda/gui.py", line 350, in run
    self.icw.run (self.runres, configFileData)
  File "/usr/lib/anaconda/gui.py", line 778, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2608, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 125, in __call__
    ret = apply(self.func, a)
  File "/usr/lib/anaconda/gui.py", line 399, in nextClicked
    self.dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 143, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 208, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/bootloader.py", line 716, in bootloaderSetupChoices
    choices = fsset.bootloaderChoices(diskSet)
  File "/usr/lib/anaconda/fsset.py", line 720, in bootloaderChoices
    bootDev = mntDict['/']
KeyError: /

Local variables in innermost frame:
diskSet: <partitioning.DiskSet instance at 85afef8>
mntDict: {'/dev/pts': <fsset.Device instance at 84a8d08>, '/proc': <fsset.Device instance at 8237358>}
self: <fsset.FileSystemSet instance at 85828c0>
entry: <fsset.FileSystemSetEntry instance at 84a8b68>


Dispatcher instance, containing members:
skipSteps: {'reconfigwelcome': 1, 'addswap': 1, 'indivpackage': 1, 'upgrademigratefs': 1, 'findpackages': 1, 'reconfigkeyboard': 1, 'makebootdisk': 1, 
'authentication': 1, 'upgrademount': 1, 'partition': 1, 'confirmupgrade': 1, 'fdisk': 1, 'upgradeswapsuggestion': 1, 'upgrademigfind': 1, 'findinstall': 1, 
'findrootparts': 1, 'reconfigcomplete': 1, 'upgradecontinue': 1}
dir: 1
id: InstallData instance, containing members:
  configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red 
Hat Linux Beta}
  upgradeSwapInfo: None
  langSupport: Language instance, containing members:
    langList: None
    allSupportedLangs: None
    supported: []
    langNicks: None
    default: None
    langInfoByName: {'Spanish (Colombia)': ('es_CO', 'iso01', 'lat0-sun16'), 'Spanish (Argentina)': ('es_AR', 'iso01', 'lat0-sun16'), 'Italian (Italy)': 
('it_IT@euro', 'iso15', 'lat0-sun16'), 'Arabic (Lebanon)': ('ar_LB', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Guatemala)': ('es_GT', 'iso01', 'lat0-sun16'), 
'Malay (Malaysia)': ('ms_MY', 'iso01', 'lat0-sun16'), 'Arabic (Libyan Arab Jamahiriya)': ('ar_LY', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Oman)': ('ar_OM', 
'iso06', 'LatArCyrHeb-16'), 'Arabic (Iraq)': ('ar_IQ', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Kuwait)': ('ar_KW', 'iso06', 'LatArCyrHeb-16'), 'English (South 
Africa)': ('en_ZA', 'iso01', 'lat0-sun16'), 'French (Switzerland)': ('fr_CH', 'iso01', 'lat0-sun16'), 'Arabic (Bahrein)': ('ar_BH', 'iso06', 'LatArCyrHeb-16'), 
'Croatian': ('hr_HR', 'iso02', 'lat2-sun16'), 'French (France)': ('fr_FR@euro', 'iso15', 'lat0-sun16'), 'Greenlandic (Greenland)': ('kl_GL', 'iso01', 
'lat0-sun16'), 'Korean (Republic of Korea)': ('ko_KR.eucKR', 'iso01', 'lat0-sun16'), 'Ukrainian': ('uk_UA', 'koi8-u', 'cyr-sun16'), 'Spanish (Mexico)': 
('es_MX', 'iso01', 'lat0-sun16'), 'Greek': ('el_GR', 'iso07', 'iso07.16'), 'Spanish (El Salvador)': ('es_SV', 'iso01', 'lat0-sun16'), 'Spanish (Peru)': ('es_PE', 
'iso01', 'lat0-sun16'), 'Spanish (Honduras)': ('es_HN', 'iso01', 'lat0-sun16'), 'Spanish (Costa Rica)': ('es_CR', 'iso01', 'lat0-sun16'), 'English 
(Denmark)': ('en_DK', 'iso01', 'lat0-sun16'), 'Dutch (Netherlands)': ('nl_NL@euro', 'iso15', 'lat0-sun16'), 'Serbian (Yugoslavia)': ('sr_YU@cyrillic', 
'iso05', 'cyr-sun16'), 'Bosnian (Bosnia and Herzegowina)': ('bs_BA', 'iso02', 'lat2-sun16'), 'Russian (Ukraine)': ('ru_UA', 'koi8-u', 'cyr-sun16'), 
'Portuguese (Portugal)': ('pt_PT@euro', 'iso15', 'lat0-sun16'), 'Afrikaans (South Africa)': ('af_ZA', 'iso01', 'lat0-sun16'), 'Norwegian': ('no_NO', 'iso01', 
'lat0-sun16'), 'Arabic (Morocco)': ('ar_MA', 'iso06', 'LatArCyrHeb-16'), 'English (Philippines)': ('en_PH', 'iso01', 'lat0-sun16'), 'Arabic (Algeria)': ('ar_DZ', 
'iso06', 'LatArCyrHeb-16'), 'Indonesian': ('id_ID', 'iso01', 'lat0-sun16'), 'Danish': ('da_DK', 'iso01', 'lat0-sun16'), 'Chinese (Taiwan R.O.C.)': 
('zh_TW.Big5', 'iso01', 'lat0-sun16'), 'Faroese (Faroe Islands)': ('fo_FO', 'iso01', 'lat0-sun16'), 'Galician (Spain)': ('gl_ES@euro', 'iso15', 'lat0-sun16'), 
'English (New Zealand)': ('en_NZ', 'iso01', 'lat0-sun16'), 'Spanish (Bolivia)': ('es_BO', 'iso01', 'lat0-sun16'), 'Cornish (Britain)': ('kw_GB', 'iso01', 
'lat0-sun16'), 'Arabic (United Arab Emirates)': ('ar_AE', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Nicaragua)': ('es_NI', 'iso01', 'lat0-sun16'), 'German 
(Austria)': ('de_AT@euro', 'iso15', 'lat0-sun16'), 'Romanian': ('ro_RO', 'iso02', 'lat2-sun16'), 'Spanish (Paraguay)': ('es_PY', 'iso01', 'lat0-sun16'), 
'Hebrew (Israel)': ('he_IL', 'iso08', 'LatArCyrHeb-16'), 'German (Luxemburg)': ('de_LU@euro', 'iso15', 'lat0-sun16'), 'Spanish (USA)': ('es_US', 'iso01', 
'lat0-sun16'), 'Portuguese (Brasil)': ('pt_BR', 'iso01', 'lat0-sun16'), 'Spanish (Equador)': ('es_EC', 'iso01', 'lat0-sun16'), 'Polish': ('pl_PL', 'iso02', 
'lat2-sun16'), 'Slovak': ('sk_SK', 'iso02', 'lat2-sun16'), 'Macedonian': ('mk_MK', 'iso05', 'cyr-sun16'), 'Spanish (Spain)': ('es_ES@euro', 'iso15', 
'lat0-sun16'), 'Spanish (Chile)': ('es_CL', 'iso01', 'lat0-sun16'), 'Arabic (Syrian Arab Republic)': ('ar_SY', 'iso06', 'LatArCyrHeb-16'), 'Czech': ('cs_CZ', 
'iso02', 'lat2-sun16'), 'Irish': ('ga_IE@euro', 'iso15', 'lat0-sun16'), 'Arabic (Jordan)': ('ar_JO', 'iso06', 'LatArCyrHeb-16'), 'Italian (Switzerland)': ('it_CH', 
'iso01', 'lat0-sun16'), 'German (Belgium)': ('de_BE@euro', 'iso15', 'lat0-sun16'), 'Albanian': ('sq_AL', 'iso01', 'lat0-sun16'), 'Occitan (France)': ('oc_FR', 
'iso01', 'lat0-sun16'), 'Finnish': ('fi_FI@euro', 'iso15', 'lat0-sun16'), 'Swedish (Sweden)': ('sv_SE', 'iso01', 'lat0-sun16'), 'English (Singapore)': 
('en_SG', 
'iso01', 'lat0-sun16'), 'Dutch (Belgium)': ('nl_BE@euro', 'iso15', 'lat0-sun16'), 'Spanish (Panama)': ('es_PA', 'iso01', 'lat0-sun16'), 'Spanish 
(Venezuela)': ('es_VE', 'iso01', 'lat0-sun16'), 'English (Great Britain)': ('en_GB', 'iso01', 'lat0-sun16'), 'Russian': ('ru_RU.koi8r', 'koi8-u', 'cyr-sun16'), 
'Norwegian, Nynorsk (Norway)': ('nn_NO', 'iso01', 'lat0-sun16'), 'English (Zimbabwe)': ('en_ZW', 'iso01', 'lat0-sun16'), 'English (USA)': ('en_US', 
'iso01', 'lat0-sun16'), 'Tagalog (Philipines)': ('tl_PH', 'iso01', 'lat0-sun16'), 'Breton (France)': ('br_FR', 'iso01', 'lat0-sun16'), 'Chinese (P.R. of China)': 
('zh_CN.GB2312', 'iso01', 'lat0-sun16'), 'Arabic (Yemen)': ('ar_YE', 'iso06', 'LatArCyrHeb-16'), 'Basque (Spain)': ('eu_ES@euro', 'iso15', 'lat0-sun16'), 
'Arabic (Qatar)': ('ar_QA', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Egypt)': ('ar_EG', 'iso06', 'LatArCyrHeb-16'), 'French (Belgium)': ('fr_BE@euro', 'iso15', 
'lat0-sun16'), 'English (Ireland)': ('en_IE@euro', 'iso15', 'lat0-sun16'), 'Hungarian': ('hu_HU', 'iso02', 'lat2-sun16'), 'Arabic (Tunisia)': ('ar_TN', 'iso06', 
'LatArCyrHeb-16'), 'French (Luxemburg)': ('fr_LU@euro', 'iso15', 'lat0-sun16'), 'Japanese': ('ja_JP.eucJP', 'iso01', 'lat0-sun16'), 'Uzbek (Uzbekistan)': 
('uz_UZ', 'iso01', 'lat0-sun16'), 'Swedish (Finland)': ('sv_FI@euro', 'iso15', 'lat0-sun16'), 'Arabic (Saudi Arabia)': ('ar_SA', 'iso06', 'LatArCyrHeb-16'), 
'Spanish (Dominican Republic)': ('es_DO', 'iso01', 'lat0-sun16'), 'French (Canada)': ('fr_CA', 'iso01', 'lat0-sun16'), 'English (Canada)': ('en_CA', 
'iso01', 'lat0-sun16'), 'German (Germany)': ('de_DE@euro', 'iso15', 'lat0-sun16'), 'Slovenian (Slovenia)': ('sl_SI', 'iso02', 'lat2-sun16'), 'Spanish 
(Uruguay)': ('es_UY', 'iso01', 'lat0-sun16'), 'German (Switzerland)': ('de_CH', 'iso01', 'lat0-sun16'), 'English (Hong Kong)': ('en_HK', 'iso01', 
'lat0-sun16'), 'English (Australia)': ('en_AU', 'iso01', 'lat0-sun16'), 'Catalan (Spain)': ('ca_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish (Puerto Rico)': 
('es_PR', 'iso01', 'lat0-sun16'), 'Turkish': ('tr_TR', 'iso09', 'lat5-sun16'), 'Estonian': ('et_EE', 'iso01', 'lat0-sun16'), 'Arabic (Sudan)': ('ar_SD', 'iso06', 
'LatArCyrHeb-16'), 'Icelandic': ('is_IS', 'iso01', 'lat0-sun16'), 'English (Botswana)': ('en_BW', 'iso01', 'lat0-sun16'), 'Manx Gaelic (Britain)': ('gv_GB', 
'iso01', 'lat0-sun16')}
    info: {'SUPPORTED': None}
  rootPassword: None
  diskset: DiskSet instance, containing members:
    disks: {'hda': <PedDisk object at 84a4ea0>, 'hdb': <PedDisk object at 84a6c60>}
  tmpData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux Beta}
  instLanguage: InstallTimeLanguage instance, containing members:
    kbd: {'Italian': it, 'Korean': us, 'Russian': ru, 'English': us, 'Norwegian': no-latin1, 'Swedish': se-latin1, 'French': fr-latin1, 'Japanese': jp106, 
'Slovenian': slovene, 'Czech': cz-lat2, 'Ukrainian': ua, 'Spanish': es, 'German': de-latin1-nodeadkeys, 'Danish': us, 'Icelandic': is-latin1}
    font: {'Italian': lat0-sun16, 'Korean': None, 'Russian': cyr-sun16, 'English': default8x16, 'Norwegian': lat0-sun16, 'Swedish': lat0-sun16, 'French': 
lat0-sun16, 'Japanese': Kon, 'Slovenian': lat2-sun16, 'Czech': lat2-sun16, 'Ukrainian': cyr-sun16, 'Spanish': lat0-sun16, 'German': lat0-16, 'Danish': 
lat0-sun16, 'Icelandic': lat0-sun16}
    langNicks: {'Italian': it_IT, 'Korean': ko_KR.eucKR, 'Russian': ru_RU.koi8r, 'English': en_US, 'Norwegian': no_NO, 'Swedish': sv_SE, 'French': 
fr_FR, 
'Japanese': ja_JP.eucJP, 'Slovenian': sl_SI, 'Czech': cs_CZ, 'Ukrainian': uk_UA, 'Spanish': es_ES, 'German': de_DE, 'Danish': da_DK, 'Icelandic': 
is_IS}
    langList: [Czech, Danish, English, French, German, Icelandic, Italian, Japanese, Korean, Norwegian, Russian, Slovenian, Spanish, Swedish, 
Ukrainian]
    tz: {'Italian': Europe/Rome, 'Korean': Asia/Seoul, 'Russian': Europe/Moscow, 'English': America/New_York, 'Norwegian': Europe/Oslo, 'Swedish': 
Europe/Stockholm, 'French': Europe/Paris, 'Japanese': Asia/Tokyo, 'Slovenian': Europe/Ljubljana, 'Czech': Europe/Prague, 'Ukrainian': Europe/Kiev, 
'Spanish': Europe/Madrid, 'German': Europe/Berlin, 'Danish': Europe/Copenhagen, 'Icelandic': Atlantic/Reykjavik}
    tempDefault: 
    map: {'Italian': iso15, 'Korean': None, 'Russian': koi8-r, 'English': iso01, 'Norwegian': iso15, 'Swedish': iso15, 'French': iso15, 'Japanese': None, 
'Slovenian': iso02, 'Czech': iso02, 'Ukrainian': koi8-u, 'Spanish': iso15, 'German': iso09, 'Danish': iso15, 'Icelandic': iso15}
    current: en_US
  desktop: Desktop instance, containing members:
    runlevel: 3
    info: {}
  videocard: primary: 0
vidCards: [<videocard.VideoCard instance at 80fc750>]
Primary Video Card Info:
device: None
descr : Trident Microsystems|TGUI 9660/968x/968x
server: XF86_SVGA
cardManf: Trident TGUI96xx
vidRam: 2048
carddata: {'SERVER': 'SVGA', 'UNSUPPORTED': '', 'DRIVER': 'trident', 'NOCLOCKPROBE': '', 'NAME': 'Trident TGUI9660 (generic)', 'VENDOR': 'Trident 
TGUI96xx', 'CHIPSET': 'TGUI9660'}
devID: Trident TGUI9660 (generic)
fbmodes: None
fbbpp: None

  floppyDevice: fd0
  xconfig: XF86Config instance, containing members:
    keyLayout: us
    manualModes: {}
    mouse: FULLNAME="Microsoft - IntelliMouse (PS/2)"
MOUSETYPE="imps2"
XEMU3="no"
XMOUSETYPE="IMPS/2"

    monlist: {}
    keyRules: xfree86
    keyModel: pc105
    device: None
    monids: {}
    files: 
# The location of the RGB database.  Note, this is the name of the
# file minus the extension (like ".txt" or ".db").  There is normally
# no need to change the default.

    RgbPath	"/usr/X11R6/lib/X11/rgb"

# Multiple FontPath entries are allowed (they are concatenated together)
# By default, Red Hat 6.0 and later now use a font server independent of
# the X server to render fonts.

    FontPath   "unix/:7100"

    keyVariant: 
    videocard: device: None
descr : Trident Microsystems|TGUI 9660/968x/968x
server: XF86_SVGA
cardManf: Trident TGUI96xx
vidRam: 2048
carddata: {'SERVER': 'SVGA', 'UNSUPPORTED': '', 'DRIVER': 'trident', 'NOCLOCKPROBE': '', 'NAME': 'Trident TGUI9660 (generic)', 'VENDOR': 'Trident 
TGUI96xx', 'CHIPSET': 'TGUI9660'}
devID: Trident TGUI9660 (generic)
fbmodes: None
fbbpp: None

    keyOptions: 
    modes: {'16': ['800x600']}
    res: 800x600
    monitor: monEisa: None
monName: None
monID: Unprobed Monitor
fbmonSect: 
monHoriz: 31.5-48.5
monVert: 50-70

    skipx: 0
    fallbackModes: {'16': ['800x600']}
    skip: 0
    fbDepth: 16
  monitor: Already dumped
  upgrade: Boolean instance, containing members:
    val: 0
  instClass: InstallClass instance, containing members:
  partitions: Partitions instance, containing members:
    deletes: []
    reinitializeDisks: 0
    autoPartitionRequests: [mountpoint: /   type: ext3   uniqueID:None
  size: 384M   requestSize: 384M  grow: 0   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /usr   type: ext3   uniqueID:None
  size: 1400M   requestSize: 1400M  grow: 1   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /var   type: ext3   uniqueID:None
  size: 256M   requestSize: 256M  grow: 0   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /home   type: ext3   uniqueID:None
  size: 512M   requestSize: 512M  grow: 1   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /boot   type: ext3   uniqueID:None
  size: 50M   requestSize: 50M  grow: 0   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: swap   uniqueID:None
  size: 96M   requestSize: 96M  grow: 1   max: 192
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
]
    nextUniqueID: 69
    zeroMbr: 0
    autoClearPartType: 2
    requests: [mountpoint: None   type: vfat   uniqueID:65
  size: 2012.03173828M   requestSize: 2012.03173828M  grow: 0   max: None
  start: 63L   end: 4120703L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: None   uniqueID:66
  size: 1.96875M   requestSize: 1.96875M  grow: 0   max: None
  start: 4120704L   end: 4124735L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda-1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: vfat   uniqueID:67
  size: 162.556152344M   requestSize: 162.556152344M  grow: 0   max: None
  start: 55L   end: 332969L   partnum: None
  drive: hdb   primary: None  
  format: None, options: None  device: hdb1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: None   uniqueID:68
  size: 0.1611328125M   requestSize: 0.1611328125M  grow: 0   max: None
  start: 332970L   end: 333299L   partnum: None
  drive: hdb   primary: None  
  format: None, options: None  device: hdb-1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
]
    autoClearPartDrives: [hda, hdb]
    useFdisk: 0
    useAutopartitioning: 1
  extraModules: []
  mouse: Already dumped
  bootloader: x86BootloaderInfo instance, containing members:
    useGrubVal: 1
    forceLBA32: 0
    password: None
    images: BootImages instance, containing members:
      images: {}
      default: None
    pure: None
    device: None
    configfile: /etc/lilo.conf
    above1024: 0
    kernelLocation: /boot/
    args: KernelArguments instance, containing members:
      args: 
    defaultDevice: None
    useLinear: 1
  timezone: Timezone instance, containing members:
    dst: 0
    tz: None
    arc: 0
    utcOffset: 0
    utc: 0
  keyboard: Keyboard instance, containing members:
    beenset: 1
    layout: None
    model: None
    type: PC
    info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us}
  accounts: None
  dependencies: []
  comps: None
  upgradeRoot: None
  auth: Authentication instance, containing members:
    useNIS: 0
    sambaServer: 
    enableCache: 0
    nisServer: 
    useLdap: 0
    sambaWorkgroup: 
    krb5Kdc: 
    ldapTLS: 
    useHesiod: 0
    ldapServer: 
    nisDomain: 
    krb5Realm: 
    useLdapauth: 0
    hesiodRhs: 
    useShadow: 1
    nisuseBroadcast: 1
    useKrb5: 0
    useMD5: 1
    ldapBasedn: 
    krb5Admin: 
    hesiodLhs: 
    useSamba: 0
  upgradeDeps: 
  firewall: Firewall instance, containing members:
    ports: []
    trustdevs: []
    dhcp: 0
    policy: 1
    ssh: 0
    custom: 1
    telnet: 0
    smtp: 0
    enabled: -1
    portlist: 
    http: 0
    ftp: 0
  dbpath: None
  network: Network instance, containing members:
    netdevices: {}
    gateway: 
    secondaryNS: 
    hostname: localhost.localdomain
    primaryNS: 
    domains: []
    isConfigured: 0
    readData: 0
    ternaryNS: 
  fsset: FileSystemSet instance, containing members:
    migratedfs: 0
    mountcount: 0
    entries: [FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 0
      options: gid=5,mode=620
      order: 0
      mountpoint: /dev/pts
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: DevptsFileSystem instance, containing members:
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: gid=5,mode=620
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: devpts
        checked: 0
        partedPartitionFlags: []
        supported: 0
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 0
      options: defaults
      order: 0
      mountpoint: /proc
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: ProcFileSystem instance, containing members:
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: proc
        checked: 0
        partedPartitionFlags: []
        supported: 0
      migrate: 0
      format: 0
      badblocks: 0
]
    progressWindow: <method InstallInterface.progressWindow of InstallInterface instance at 81aaf80>
    waitWindow: <method InstallInterface.waitWindow of InstallInterface instance at 81aaf80>
    messageWindow: <method InstallInterface.messageWindow of InstallInterface instance at 81aaf80>
  hdList: None
firstStep: 0
method: CdromInstallMethod instance, containing members:
  progressWindow: <method InstallInterface.progressWindow of InstallInterface instance at 81aaf80>
  device: hdd
  tree: /mnt/source
  currentDisc: 1
  loopbackFile: None
  messageWindow: <method InstallInterface.messageWindow of InstallInterface instance at 81aaf80>
instPath: /mnt/sysimage
flags: Flags instance, containing members:
  flags: {'autostep': 0, 'expert': 0, 'setupFilesystems': 1, 'serial': 0, 'reconfig': 0, 'test': 0}
intf: InstallInterface instance, containing members:
  dispatch: Already dumped
  runres: 800x600
  icw: InstallControlWindow instance, containing members:
    buff: None
    configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red 
Hat Linux Beta}
    bin: GtkFrame instance, containing members:
      _o: <GtkObject of type GtkFrame at 8573b38>
    langSearchPath: [en_US, en, C]
    helpState: 1
    showHelpButton: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 85842f0>
    html: GtkXmHTML instance, containing members:
      _o: <GtkObject of type GtkXmHTML at 83cbba0>
    window: GtkWindow instance, containing members:
      _o: <GtkObject of type GtkWindow at 83aa908>
    prevButtonStock: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 8584218>
    helpFrame: GtkFrame instance, containing members:
      _o: <GtkObject of type GtkFrame at 83bca20>
    box: GtkVBox instance, containing members:
      _o: <GtkObject of type GtkVBox at 83bcb08>
    hbox: GtkHBox instance, containing members:
      _o: <GtkObject of type GtkHBox at 83a2078>
    releaseButton: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 85842a8>
    table: GtkTable instance, containing members:
      _o: <GtkObject of type GtkTable at 82a3258>
    windowList: []
    installFrame: GtkFrame instance, containing members:
      _o: <GtkObject of type GtkFrame at 82a3340>
    currentWindow: AutoPartitionWindow instance, containing members:
      partitions: Already dumped
      diskset: Already dumped
      clearLinuxRB: GtkRadioButton instance, containing members:
        _o: <GtkObject of type GtkRadioButton at 83f4418>
      clearNoneRB: GtkRadioButton instance, containing members:
        _o: <GtkObject of type GtkRadioButton at 8486970>
      inspect: GtkCheckButton instance, containing members:
        _o: <GtkObject of type GtkCheckButton at 8291ea0>
      ics: InstallControlState instance, containing members:
        nextButton: Button_Next
        cw: Already dumped
        prevEnabled: 1
        prevButton: Button_Prev
        htmlFile: autopart
        html: 
        helpEnabled: 3
        nextEnabled: 1
        nextButtonInfo: None
        title: Automatic Partitioning
        grabNext: 0
        prevButtonLabel: None
        searchPath: [./, /usr/share/anaconda/, ./]
        helpButtonEnabled: 1
        nextButtonLabel: None
      parent: Already dumped
      driveclist: GtkCList instance, containing members:
        _o: <GtkObject of type GtkCList at 8494e58>
      intf: Already dumped
      clearAllRB: GtkRadioButton instance, containing members:
        _o: <GtkObject of type GtkRadioButton at 857c6a0>
      dispatch: Already dumped
    ii: Already dumped
    reloadRcQueued: 0
    dispatch: Already dumped
    dir: 1
    nextButtonStock: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 8584260>
    hideHelpButton: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 8584338>
    buttonBox: GtkHButtonBox instance, containing members:
      _o: <GtkObject of type GtkHButtonBox at 85c7f28>
    handle: 530
    stockButtons: [('Button_Prev', 'prevButtonStock', 'Back', <method InstallControlWindow.prevClicked of InstallControlWindow instance at 
825f620>), 
('Button_Next', 'nextButtonStock', 'Next', <method InstallControlWindow.nextClicked of InstallControlWindow instance at 825f620>), ('Button_Help', 
'releaseButton', 'Release Notes', <method InstallControlWindow.releaseClicked of InstallControlWindow instance at 825f620>), ('Button_Help', 
'showHelpButton', 'Show Help', <method InstallControlWindow.helpClicked of InstallControlWindow instance at 825f620>), ('Button_Help', 
'hideHelpButton', 'Hide Help', <method InstallControlWindow.helpClicked of InstallControlWindow instance at 825f620>)]
    displayHelp: 0
step: 23
dispatch: Already dumped


/tmp/syslog:
<4>Linux version 2.4.7-10BOOT (bhcompile@stripples.devel.redhat.com) (gcc version 2.96 20000731 (Red Hat Linux 7.1 2.96-98)) #1 Thu Sep 6 
16:15:00 EDT 2001
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
<4> BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000e0000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 0000000004000000 (usable)
<4> BIOS-e820: 00000000fec00000 - 00000000fec01000 (reserved)
<4> BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
<4> BIOS-e820: 00000000fffe0000 - 0000000100000000 (reserved)
<4>On node 0 totalpages: 16384
<4>zone(0): 4096 pages.
<4>zone(1): 12288 pages.
<4>zone(2): 0 pages.
<4>No local APIC present or hardware disabled
<4>Kernel command line: initrd=initrd.img lang= devfs=nomount ramdisk_size=7168 vga=788 BOOT_IMAGE=vmlinuz auto
<6>Initializing CPU#0
<4>Detected 200.458 MHz processor.
<4>Console: colour VGA+ 80x25
<4>Calibrating delay loop... 399.76 BogoMIPS
<4>Memory: 59904k/65536k available (1114k kernel code, 4856k reserved, 89k data, 104k init, 0k highmem)
<4>Dentry-cache hash table entries: 8192 (order: 4, 65536 bytes)
<4>Inode-cache hash table entries: 4096 (order: 3, 32768 bytes)
<4>Mount-cache hash table entries: 1024 (order: 1, 8192 bytes)
<4>Buffer-cache hash table entries: 4096 (order: 2, 16384 bytes)
<4>Page-cache hash table entries: 16384 (order: 5, 131072 bytes)
<7>CPU: Before vendor init, caps: 008001bf 00000000 00000000, vendor = 0
<5>Intel Pentium with F0 0F bug - workaround enabled.
<6>Intel old style machine check architecture supported.
<6>Intel old style machine check reporting enabled on CPU#0.
<7>CPU: After vendor init, caps: 008001bf 00000000 00000000 00000000
<7>CPU:     After generic, caps: 008001bf 00000000 00000000 00000000
<7>CPU:             Common caps: 008001bf 00000000 00000000 00000000
<4>CPU: Intel Pentium MMX stepping 03
<6>Checking 'hlt' instruction... OK.
<6>Checking for popad bug... OK.
<4>POSIX conformance testing by UNIFIX
<4>mtrr: v1.40 (20010327) Richard Gooch (rgooch@atnf.csiro.au)
<4>mtrr: detected mtrr type: none
<4>PCI: PCI BIOS revision 2.10 entry at 0xfdb71, last bus=0
<4>PCI: Using configuration type 1
<4>PCI: Probing PCI hardware
<6>Limiting direct PCI/PCI transfers.
<6>Activating ISA DMA hang workarounds.
<6>Linux NET4.0 for Linux 2.4
<6>Based upon Swansea University Computer Society NET3.039
<4>Starting kswapd v1.8
<4>pty: 256 Unix98 ptys configured
<6>Serial driver version 5.05c (2001-07-08) with MANY_PORTS SHARE_IRQ SERIAL_PCI enabled
<6>ttyS00 at 0x03f8 (irq = 4) is a 16550A
<6>ttyS01 at 0x02f8 (irq = 3) is a 16550A
<6>ttyS02 at 0x03e8 (irq = 4) is a 16550A
<4>block: queued sectors max/low 39733kB/13244kB, 128 slots per queue
<4>RAMDISK driver initialized: 16 RAM disks of 7168K size 1024 blocksize
<6>Uniform Multi-Platform E-IDE driver Revision: 6.31
<6>ide: Assuming 33MHz PCI bus speed for PIO modes; override with idebus=xx
<4>PIIX3: IDE controller on PCI bus 00 dev 39
<4>PIIX3: chipset revision 0
<4>PIIX3: not 100% native mode: will probe irqs later
<4>    ide0: BM-DMA at 0xffa0-0xffa7, BIOS settings: hda:pio, hdb:pio
<4>    ide1: BM-DMA at 0xffa8-0xffaf, BIOS settings: hdc:pio, hdd:pio
<4>hda: WDC AC22100H, ATA DISK drive
<4>hdb: WDC AC2170F, ATA DISK drive
<4>hdd: BCD 739T -cs:1126 May.96', ATAPI CD/DVD-ROM drive
<4>ide2: ports already in use, skipping probe
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<4>ide1 at 0x170-0x177,0x376 on irq 15
<4>hda: Disabling (U)DMA for WDC AC22100H
<6>hda: 4124736 sectors (2112 MB) w/128KiB Cache, CHS=1023/64/63
<6>hdb: 333300 sectors (171 MB) w/64KiB Cache, CHS=1010/6/55
<4>hdd: ATAPI 4X CD-ROM drive, 120kB Cache
<6>Uniform CD-ROM driver Revision: 3.12
<4>ide-floppy driver 0.97
<6>Partition check:
<6> hda: hda1
<6> hdb: hdb1
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a post-1991 82077
<6>loop: loaded (max 8 devices)
<4>ide-floppy driver 0.97
<6>md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: Autodetecting RAID arrays.
<4>md: autorun ...
<4>md: ... autorun DONE.
<6>NET4: Linux TCP/IP 1.0 for NET4.0
<6>IP Protocols: ICMP, UDP, TCP
<4>IP: routing cache hash table of 512 buckets, 4Kbytes
<4>TCP: Hash tables configured (established 4096 bind 4096)
<6>NET4: Unix domain sockets 1.0/SMP for Linux NET4.0.
<5>RAMDISK: Compressed image found at block 0
<4>Freeing initrd memory: 2046k freed
<4>VFS: Mounted root (ext2 filesystem).
<6>SCSI subsystem driver Revision: 1.00
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find ext2 filesystem on dev loop(7,0).
<6>ne2k-pci.c:v1.02 10/19/2000 D. Becker/P. Gortmaker
<6>  http://www.scyld.com/network/ne2k-pci.html
<4>eth0: RealTek RTL-8029 found at 0x7f80, IRQ 5, 00:E0:29:7E:C8:00.
<6>md: raid0 personality registered as nr 2
<6>md: raid1 personality registered as nr 3
<6>raid5: measuring checksumming speed
<4>   8regs     :   220.000 MB/sec
<4>   32regs    :   181.200 MB/sec
<4>   pII_mmx   :   302.800 MB/sec
<4>   p5_mmx    :   370.000 MB/sec
<4>raid5: using function: p5_mmx (370.000 MB/sec)
<6>md: raid5 personality registered as nr 4
<6>Journalled Block Device driver loaded


Expected Results:  Installation I presume.  This is the first time I ever installed red hat on my other computer.

Additional info:

I have pasted the output next to 'Actual Results' above.
Comment 1 Need Real Name 2002-02-20 23:22:43 EST
Created attachment 46201 [details]
this is the cut and pasted information from the error message.  I've pasted it in my bug report as well.
Comment 2 Michael Fulbright 2002-02-21 15:48:49 EST
What steps are required to produce this bug?

Also, please attach a listing of your current partition tables.
Comment 3 Michael Fulbright 2002-04-10 14:22:40 EDT
Closing due to inactivity, please reopen if you contine to have problems.
Comment 4 Red Hat Bugzilla 2006-02-21 13:48:30 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.